<?php
$translator = Zend_Registry::getInstance ()->get ('Zend_Translate');

// Add scripts for Groups, Users and Logs management
$this->headScript()->appendFile('/js/tree.js');
$this->headScript()->appendFile('/js/adminTab.js');
$this->headScript()->appendScript($this->variables);

// Add CSS for Administration
$this->headLink ()->appendStylesheet ('/css/admin.css');

echo '<h1>'.$translator->translate ('Administration').'</h1>';
echo '<hr>';
echo $this->navbar;
echo '<hr>';

echo "<div id=\"perms\">\n";
echo "  <h2>".$translator->translate ('Permissions')."</h2>";
echo "  <div id=\"boxL\">\n";
echo "    <ul id=\"groupsHierarchy\" class=\"tree\">\n";
echo "    </ul>\n";
echo "  </div>\n";

echo "  <div id=\"boxR\">\n";
echo "     <div id=\"editPerms\">\n";
echo "     </div>\n";
echo "  </div>\n";

echo "</div>\n";
